/* ---------------------------------------------------------- */
/* @(#) KPX.SQL V100                */
/* ---------------------------------------------------------- */
/* Product Provided Situations and Templates for              */
/* AIX Premium Monitoring Agent  */
/*                                                            */
/* Licensed Materials - Property of IBM                       */
/* Copyright IBM Corp. 2005 All Rights Reserved               */
/* US Government Users Restricted Rights - Use, duplication or*/
/* disclosure restricted by GSA ADP Schedule Contract with    */
/* IBM Corp.                                                  */
/*                                                            */
/* Warning: this file contains ascii binary data that cannot  */
/*          be ftp'ed as TEXT between ascii and ebcdic hosts. */
/* ---------------------------------------------------------- */


/* ---------------------------------------------------------- */
/* General section.  Applies to all products                  */
/* ---------------------------------------------------------- */

/* Tasks */

DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_perCPU_syscalls_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_perCPU_syscalls_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_CPU_DETAIL.Syscalls_per_Sec *GT 10000",
"E",
"0",
"000100",
"*NONE",
"KPX_perCPU_syscalls_Info",
"Kpx:KPX1403",
"NNN",
"COUNT=5;ATOM=KPX09CPUDE.CPU_NUMBER;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_perCPU_syscalls_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_perCPU_forks_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_perCPU_forks_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_CPU_DETAIL.Forks_per_Sec *GT 1000",
"E",
"0",
"000100",
"*NONE",
"KPX_perCPU_forks_Info",
"Kpx:KPX1404",
"NNN",
"COUNT=5;ATOM=KPX09CPUDE.CPU_NUMBER;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_perCPU_forks_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_perCPU_execs_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_perCPU_execs_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_CPU_DETAIL.Execs_per_Sec *GT 1000",
"E",
"0",
"000100",
"*NONE",
"KPX_perCPU_execs_Info",
"Kpx:KPX1405",
"NNN",
"COUNT=5;ATOM=KPX09CPUDE.CPU_NUMBER;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_perCPU_execs_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_perCPU_cs_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_perCPU_cs_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_CPU_DETAIL.Context_Switches_per_Sec *GT 1000",
"E",
"0",
"000100",
"*NONE",
"KPX_perCPU_cs_Info",
"Kpx:KPX1406",
"NNN",
"COUNT=5;ATOM=KPX09CPUDE.CPU_NUMBER;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_perCPU_cs_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_Tot_syscalls_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_Tot_syscalls_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_SYSTEM_CALL.Num_Syscalls_per_Sec *GT 10000",
"E",
"0",
"000100",
"*NONE",
"KPX_Tot_syscalls_Info",
"Kpx:KPX1407",
"NNN",
"COUNT=5;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_Tot_syscalls_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_Tot_forks_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_Tot_forks_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_SYSTEM_CALL.Forks_per_Sec *GT 1000",
"E",
"0",
"000100",
"*NONE",
"KPX_Tot_forks_Info",
"Kpx:KPX1408",
"NNN",
"COUNT=5;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_Tot_forks_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_Tot_execs_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_Tot_execs_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_SYSTEM_CALL.Execs_per_Sec *GT 1000",
"E",
"0",
"000100",
"*NONE",
"KPX_Tot_execs_Info",
"Kpx:KPX1409",
"NNN",
"COUNT=5;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_Tot_execs_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_LPARBusy_pct_Warn";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_LPARBusy_pct_Warn";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_LOGICAL_PARTITION.Busy_Pct *GT 95",
"E",
"0",
"000100",
"*NONE",
"KPX_LPARBusy_pct_Warn",
"Kpx:KPX1410",
"NNN",
"COUNT=5;SEV=Warning",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_LPARBusy_pct_Warn" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_LPARPhyBusy_pct_Warn";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_LPARPhyBusy_pct_Warn";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_LOGICAL_PARTITION.Phys_Busy_Pct *GT 95",
"E",
"0",
"000100",
"*NONE",
"KPX_LPARPhyBusy_pct_Warn",
"Kpx:KPX1411",
"NNN",
"COUNT=5;SEV=Warning",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_LPARPhyBusy_pct_Warn" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_LPARvcs_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_LPARvcs_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_LOGICAL_PARTITION.Virt_Context_CPU_Switches_per_Sec
 *GT 1000",
"E",
"0",
"000100",
"*NONE",
"KPX_LPARvcs_Info",
"Kpx:KPX1412",
"NNN",
"COUNT=5;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_LPARvcs_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_LPARfreepool_Warn";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_LPARfreepool_Warn";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_LOGICAL_PARTITION.Unallocated_CPU_In_Pool *LT 100",
"E",
"0",
"000100",
"*NONE",
"KPX_LPARfreepool_Warn",
"Kpx:KPX1413",
"NNN",
"COUNT=5;SEV=Warning",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_LPARfreepool_Warn" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_LPARPhanIntrs_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_LPARPhanIntrs_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_LOGICAL_PARTITION.Phantom_Interrupts *GT 100",
"E",
"0",
"000100",
"*NONE",
"KPX_LPARPhanIntrs_Info",
"Kpx:KPX1414",
"NNN",
"COUNT=5;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_LPARPhanIntrs_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_LPARentused_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_LPARentused_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_LOGICAL_PARTITION.Entitlement_Pct *GT 100",
"E",
"0",
"000100",
"*NONE",
"KPX_LPARentused_Info",
"Kpx:KPX1415",
"NNN",
"COUNT=5;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_LPARentused_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_LPARphyp_used_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_LPARphyp_used_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_LOGICAL_PARTITION.Time_In_Hypervisor_Pct *GT 1",
"E",
"0",
"000100",
"*NONE",
"KPX_LPARphyp_used_Info",
"Kpx:KPX1416",
"NNN",
"COUNT=5;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_LPARphyp_used_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_memrepage_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_memrepage_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_PHYSICAL_MEMORY.Repaging_Rate *GT 10",
"E",
"0",
"000100",
"*NONE",
"KPX_memrepage_Info",
"Kpx:KPX1417",
"NNN",
"COUNT=5;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_memrepage_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_vmm_pginwait_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_vmm_pginwait_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_VIRTUAL_MEMORY_MANAGEMENT.Pagein_Wait_per_Sec *GT
 1000",
"E",
"0",
"000100",
"*NONE",
"KPX_vmm_pginwait_Info",
"Kpx:KPX1381",
"NNN",
"COUNT=5;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_vmm_pginwait_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_vmm_pgfault_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_vmm_pgfault_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_VIRTUAL_MEMORY_MANAGEMENT.Page_Fault_per_Sec *GT
 1000",
"E",
"0",
"000100",
"*NONE",
"KPX_vmm_pgfault_Info",
"Kpx:KPX1382",
"NNN",
"COUNT=5;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_vmm_pgfault_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_vmm_pgreclm_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_vmm_pgreclm_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_VIRTUAL_MEMORY_MANAGEMENT.Page_Reclaim_per_Sec *GT
 1000",
"E",
"0",
"000100",
"*NONE",
"KPX_vmm_pgreclm_Info",
"Kpx:KPX1383",
"NNN",
"COUNT=5;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_vmm_pgreclm_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_vmm_unpin_low_Warn";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_vmm_unpin_low_Warn";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_VIRTUAL_MEMORY_MANAGEMENT.Memory_Not_Pinned *LT 100",
"E",
"0",
"000100",
"*NONE",
"KPX_vmm_unpin_low_Warn",
"Kpx:KPX1384",
"NNN",
"COUNT=5;SEV=Warning",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_vmm_unpin_low_Warn" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_vmm_pgout_pend_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_vmm_pgout_pend_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_VIRTUAL_MEMORY_MANAGEMENT.Pending_Client_Pageout
 *GT 100",
"E",
"0",
"000100",
"*NONE",
"KPX_vmm_pgout_pend_Info",
"Kpx:KPX1385",
"NNN",
"COUNT=5;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_vmm_pgout_pend_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_totproc_cs_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_totproc_cs_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_PROCESSES_SUMMARY.Process_Context_Switches_per_Sec
 *GT 1000",
"E",
"0",
"000100",
"*NONE",
"KPX_totproc_cs_Info",
"Kpx:KPX1418",
"NNN",
"COUNT=5;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_totproc_cs_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_totproc_runq_avg_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_totproc_runq_avg_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_PROCESSES_SUMMARY.Run_Queue_Avg *GT 10",
"E",
"0",
"000100",
"*NONE",
"KPX_totproc_runq_avg_Info",
"Kpx:KPX1387",
"NNN",
"COUNT=5;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_totproc_runq_avg_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_totproc_load_avg_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_totproc_load_avg_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_PROCESSES_SUMMARY.Load_Avg *GT 10",
"E",
"0",
"000100",
"*NONE",
"KPX_totproc_load_avg_Info",
"Kpx:KPX1388",
"NNN",
"COUNT=5;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_totproc_load_avg_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_totnum_procs_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_totnum_procs_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_PROCESSES_SUMMARY.Total_Num_Processes *GT 1000",
"E",
"0",
"000100",
"*NONE",
"KPX_totnum_procs_Info",
"Kpx:KPX1389",
"NNN",
"COUNT=5;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_totnum_procs_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_perproc_IO_pgf_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_perproc_IO_pgf_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_PROCESSES_DETAIL.IO_Page_Fault_per_Sec *GT 10",
"E",
"0",
"000100",
"*NONE",
"KPX_perproc_IO_pgf_Info",
"Kpx:KPX1419",
"NNN",
"COUNT=5;ATOM=KPX24PROCE.PROCESS_ID;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_perproc_IO_pgf_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_perproc_nonIO_pgf_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_perproc_nonIO_pgf_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_PROCESSES_DETAIL.Non_IO_Page_Fault_per_Sec *GT 100",
"E",
"0",
"000100",
"*NONE",
"KPX_perproc_nonIO_pgf_Info",
"Kpx:KPX1390",
"NNN",
"COUNT=5;ATOM=KPX24PROCE.PROCESS_ID;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_perproc_nonIO_pgf_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_perproc_memres_datasz_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_perproc_memres_datasz_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_PROCESSES_DETAIL.Resident_Data_Size *GT 100",
"E",
"0",
"000100",
"*NONE",
"KPX_perproc_memres_datasz_Info",
"Kpx:KPX1391",
"NNN",
"COUNT=5;ATOM=KPX24PROCE.PROCESS_ID;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_perproc_memres_datasz_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_perproc_memres_textsz_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_perproc_memres_textsz_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_PROCESSES_DETAIL.Resident_Text_Size *GT 100",
"E",
"0",
"000100",
"*NONE",
"KPX_perproc_memres_textsz_Info",
"Kpx:KPX1392",
"NNN",
"COUNT=5;ATOM=KPX24PROCE.PROCESS_ID;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_perproc_memres_textsz_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_perproc_mem_textsz_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_perproc_mem_textsz_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_PROCESSES_DETAIL.Text_Size *GT 100",
"E",
"0",
"000100",
"*NONE",
"KPX_perproc_mem_textsz_Info",
"Kpx:KPX1393",
"NNN",
"COUNT=5;ATOM=KPX24PROCE.PROCESS_ID;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_perproc_mem_textsz_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_perproc_vol_cs_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_perproc_vol_cs_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_PROCESSES_DETAIL.Voluntary_Context_Switches_per_Sec
 *GT 100",
"E",
"0",
"000100",
"*NONE",
"KPX_perproc_vol_cs_Info",
"Kpx:KPX1394",
"NNN",
"COUNT=5;ATOM=KPX24PROCE.PROCESS_ID;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_perproc_vol_cs_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_Active_Disk_Pct_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_Active_Disk_Pct_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_DISKS.Active_Disk_Pct *GT 80",
"E",
"0",
"000100",
"*NONE",
"KPX_Active_Disk_Pct_Info",
"Kpx:KPX1030",
"NNN",
"COUNT=5;ATOM=KPX26DISKS.NAME;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_Active_Disk_Pct_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_Avg_Read_Transfer_MS_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_Avg_Read_Transfer_MS_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_DISKS.Avg_Read_Transfer_MS *GT 5",
"E",
"0",
"000100",
"*NONE",
"KPX_Avg_Read_Transfer_MS_Info",
"Kpx:KPX1031",
"NNN",
"COUNT=5;ATOM=KPX26DISKS.NAME;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_Avg_Read_Transfer_MS_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_Read_Timeouts_Per_Sec_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_Read_Timeouts_Per_Sec_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_DISKS.Read_Timeouts_per_Sec *GT 10",
"E",
"0",
"000100",
"*NONE",
"KPX_Read_Timeouts_Per_Sec_Info",
"Kpx:KPX1420",
"NNN",
"COUNT=5;ATOM=KPX26DISKS.NAME;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_Read_Timeouts_Per_Sec_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_Failed_Read_Per_Sec_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_Failed_Read_Per_Sec_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_DISKS.Failed_Read_per_Sec *GT 10",
"E",
"0",
"000100",
"*NONE",
"KPX_Failed_Read_Per_Sec_Info",
"Kpx:KPX1421",
"NNN",
"COUNT=5;ATOM=KPX26DISKS.NAME;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_Failed_Read_Per_Sec_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_Avg_Write_Transfer_MS_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_Avg_Write_Transfer_MS_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_DISKS.Avg_Write_Transfer_MS *GT 5",
"E",
"0",
"000100",
"*NONE",
"KPX_Avg_Write_Transfer_MS_Info",
"Kpx:KPX1034",
"NNN",
"COUNT=5;ATOM=KPX26DISKS.NAME;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_Avg_Write_Transfer_MS_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_Write_Timeout_Per_Sec_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_Write_Timeout_Per_Sec_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_DISKS.Write_Timeout_per_Sec *GT 10",
"E",
"0",
"000100",
"*NONE",
"KPX_Write_Timeout_Per_Sec_Info",
"Kpx:KPX1422",
"NNN",
"COUNT=5;ATOM=KPX26DISKS.NAME;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_Write_Timeout_Per_Sec_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_Failed_Writes_Per_Sec_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_Failed_Writes_Per_Sec_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_DISKS.Failed_Writes_per_Sec *GT 10",
"E",
"0",
"000100",
"*NONE",
"KPX_Failed_Writes_Per_Sec_Info",
"Kpx:KPX1423",
"NNN",
"COUNT=5;ATOM=KPX26DISKS.NAME;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_Failed_Writes_Per_Sec_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_Avg_Req_In_WaitQ_MS_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_Avg_Req_In_WaitQ_MS_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_DISKS.Avg_Request_In_WaitQ_MS *GT 20",
"E",
"0",
"000100",
"*NONE",
"KPX_Avg_Req_In_WaitQ_MS_Info",
"Kpx:KPX1037",
"NNN",
"COUNT=5;ATOM=KPX26DISKS.NAME;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_Avg_Req_In_WaitQ_MS_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_ServiceQ_Full_Per_Sec_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_ServiceQ_Full_Per_Sec_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_DISKS.ServiceQ_Full_per_Sec *GT 5",
"E",
"0",
"000100",
"*NONE",
"KPX_ServiceQ_Full_Per_Sec_Info",
"Kpx:KPX1038",
"NNN",
"COUNT=5;ATOM=KPX26DISKS.NAME;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_ServiceQ_Full_Per_Sec_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_Pkts_Sent_Errors_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_Pkts_Sent_Errors_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_NETWORK_ADAPTERS_RATES.Pkts_Sent_Errors_per_Sec *GT
 10",
"E",
"0",
"000100",
"*NONE",
"KPX_Pkts_Sent_Errors_Info",
"Kpx:KPX1039",
"NNN",
"COUNT=5;ATOM=KPX34NETWO.NAME;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_Pkts_Sent_Errors_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_Sent_Pkts_Dropped_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_Sent_Pkts_Dropped_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_NETWORK_ADAPTERS_RATES.Sent_Pkts_Dropped_per_Sec
 *GT 10",
"E",
"0",
"000100",
"*NONE",
"KPX_Sent_Pkts_Dropped_Info",
"Kpx:KPX1040",
"NNN",
"COUNT=5;ATOM=KPX34NETWO.NAME;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_Sent_Pkts_Dropped_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_Pkts_Recv_Errors_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_Pkts_Recv_Errors_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_NETWORK_ADAPTERS_RATES.Pkts_Recv_Errors_per_Sec *GT
 10",
"E",
"0",
"000100",
"*NONE",
"KPX_Pkts_Recv_Errors_Info",
"Kpx:KPX1041",
"NNN",
"COUNT=5;ATOM=KPX34NETWO.NAME;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_Pkts_Recv_Errors_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_Bad_Pkts_Recvd_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_Bad_Pkts_Recvd_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_NETWORK_ADAPTERS_RATES.Bad_Pkts_Recvd_per_Sec *GT 10",
"E",
"0",
"000100",
"*NONE",
"KPX_Bad_Pkts_Recvd_Info",
"Kpx:KPX1042",
"NNN",
"COUNT=5;ATOM=KPX34NETWO.NAME;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_Bad_Pkts_Recvd_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_Recv_pkts_dropped_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_Recv_pkts_dropped_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_NETWORK_ADAPTERS_RATES.Recv_Pkts_Dropped_per_Sec
 *GT 10",
"E",
"0",
"000100",
"*NONE",
"KPX_Recv_pkts_dropped_Info",
"Kpx:KPX1043",
"NNN",
"COUNT=5;ATOM=KPX34NETWO.NAME;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_Recv_pkts_dropped_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_Qoverflow_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_Qoverflow_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_NETWORK_ADAPTERS_RATES.Qoverflow_per_Sec *GT 10",
"E",
"0",
"000100",
"*NONE",
"KPX_Qoverflow_Info",
"Kpx:KPX1044",
"NNN",
"COUNT=5;ATOM=KPX34NETWO.NAME;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_Qoverflow_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_perip_InputErrs_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_perip_InputErrs_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_INTERNET_PROTOCOL_DETAIL.Input_Errors_per_Sec *GT
 100",
"E",
"0",
"000100",
"*NONE",
"KPX_perip_InputErrs_Info",
"Kpx:KPX1424",
"NNN",
"COUNT=5;ATOM=KPX36INTER.NAME;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_perip_InputErrs_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_perip_InputPkts_Drop_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_perip_InputPkts_Drop_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE
 KPX_INTERNET_PROTOCOL_DETAIL.Input_Packets_Dropped_per_Sec *GT 100",
"E",
"0",
"000100",
"*NONE",
"KPX_perip_InputPkts_Drop_Info",
"Kpx:KPX1425",
"NNN",
"COUNT=5;ATOM=KPX36INTER.NAME;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_perip_InputPkts_Drop_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_perip_OutputErrs_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_perip_OutputErrs_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_INTERNET_PROTOCOL_DETAIL.Output_Errors_per_Sec *GT
 100",
"E",
"0",
"000100",
"*NONE",
"KPX_perip_OutputErrs_Info",
"Kpx:KPX1426",
"NNN",
"COUNT=5;ATOM=KPX36INTER.NAME;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_perip_OutputErrs_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_TCP_ConnInit_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_TCP_ConnInit_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_TCP.Connections_Initiated_per_Sec *GT 1000",
"E",
"0",
"000100",
"*NONE",
"KPX_TCP_ConnInit_Info",
"Kpx:KPX1398",
"NNN",
"COUNT=5;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_TCP_ConnInit_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_TCP_ConnEst_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_TCP_ConnEst_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_TCP.Connections_Established_per_Sec *GT 1000",
"E",
"0",
"000100",
"*NONE",
"KPX_TCP_ConnEst_Info",
"Kpx:KPX1399",
"NNN",
"COUNT=5;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_TCP_ConnEst_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_user_acct_locked_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_user_acct_locked_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *SCAN KPX_DEFINED_USERS.Account_Locked *EQ 'true'",
"E",
"0",
"010000",
"*NONE",
"KPX_user_acct_locked_Info",
"Kpx:KPX1400",
"NNN",
"COUNT=5;ATOM=KPX41DEFIN.USER_NAME;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_user_acct_locked_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_user_login_retries_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_user_login_retries_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_DEFINED_USERS.Loginretries *GT 4",
"E",
"0",
"010000",
"*NONE",
"KPX_user_login_retries_Info",
"Kpx:KPX1401",
"NNN",
"COUNT=5;ATOM=KPX41DEFIN.USER_NAME;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_user_login_retries_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_user_idletime_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_user_idletime_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200##000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_ACTIVE_USERS.Idle_Time *GT 86400",
"E",
"0",
"010000",
"*NONE",
"KPX_user_idletime_Info",
"Kpx:KPX1402",
"NNN",
"COUNT=24;ATOM=KPX42ACTIV.USER_NAME;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_user_idletime_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_WPAR_CPU_Usage_Warn";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_WPAR_CPU_Usage_Warn";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200#*000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_WPAR_CPU.WPAR_CPU_Consumed_Pct *GT 95",
"E",
"0",
"000100",
"*NONE",
"KPX_WPAR_CPU_Usage_Warn",
"Kpx:KPX1427",
"NNN",
"COUNT=5;ATOM=KPX46WPARC.WPAR_NAME;SEV=Warning",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_WPAR_CPU_Usage_Warn" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_WPAR_Mem_Usage_Warn";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_WPAR_Mem_Usage_Warn";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200#*000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_WPAR_PHYSICAL_MEMORY.Used_Memory_Pct *GT 95",
"E",
"0",
"000100",
"*NONE",
"KPX_WPAR_Mem_Usage_Warn",
"Kpx:KPX1428",
"NNN",
"COUNT=5;ATOM=KPX47WPPHM.WPAR_NAME;SEV=Warning",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_WPAR_Mem_Usage_Warn" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_WPAR_Broken_Warn";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_WPAR_Broken_Warn";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200#*000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *SCAN KPX_WPAR_INFORMATION.State *EQ 'Broken'",
"E",
"0",
"000100",
"*NONE",
"KPX_WPAR_Broken_Warn",
"Kpx:KPX1429",
"NNN",
"COUNT=2;ATOM=KPX50WPINF.WPAR_NAME;SEV=Warning",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_WPAR_Broken_Warn" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_WPAR_RC_Inactive_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_WPAR_RC_Inactive_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200#*000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *SCAN KPX_WPAR_INFORMATION.RC_Is_Active *EQ 'No'",
"E",
"0",
"010000",
"*NONE",
"KPX_WPAR_RC_Inactive_Info",
"Kpx:KPX1430",
"NNN",
"COUNT=2;ATOM=KPX50WPINF.WPAR_NAME;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_WPAR_RC_Inactive_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_WPAR_Unlim_CPU_Shares_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_WPAR_Unlim_CPU_Shares_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200#*000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *SCAN KPX_WPAR_INFORMATION.RC_CPU_Shares *EQ 'Unlimited' *AND
 *VALUE KPX_WPAR_INFORMATION.RC_CPU_Limits_Hard_Max *EQ 100",
"E",
"0",
"010000",
"*NONE",
"KPX_WPAR_Unlim_CPU_Shares_Info",
"Kpx:KPX1431",
"NNN",
"COUNT=2;ATOM=KPX50WPINF.WPAR_NAME;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_WPAR_Unlim_CPU_Shares_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_WPAR_Min_CPU_Limit_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_WPAR_Min_CPU_Limit_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200#*000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_WPAR_INFORMATION.RC_CPU_Limits_Min *EQ 0",
"E",
"0",
"010000",
"*NONE",
"KPX_WPAR_Min_CPU_Limit_Info",
"Kpx:KPX1432",
"NNN",
"COUNT=2;ATOM=KPX50WPINF.WPAR_NAME;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_WPAR_Min_CPU_Limit_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_WPAR_Unlim_Mem_Shares_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_WPAR_Unlim_Mem_Shares_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200#*000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *SCAN KPX_WPAR_INFORMATION.RC_Memory_Shares *EQ 'Unlimited'
 *AND *VALUE KPX_WPAR_INFORMATION.RC_Memory_Limits_Hard_Max *EQ
 100 ",
"E",
"0",
"010000",
"*NONE",
"KPX_WPAR_Unlim_Mem_Shares_Info",
"Kpx:KPX1433",
"NNN",
"COUNT=2;ATOM=KPX50WPINF.WPAR_NAME;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_WPAR_Unlim_Mem_Shares_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_WPAR_Min_Mem_Limit_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_WPAR_Min_Mem_Limit_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200#*000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KPX_WPAR_INFORMATION.RC_Memory_Limits_Min *EQ 0",
"E",
"0",
"010000",
"*NONE",
"KPX_WPAR_Min_Mem_Limit_Info",
"Kpx:KPX1434",
"NNN",
"COUNT=2;ATOM=KPX50WPINF.WPAR_NAME;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_WPAR_Min_Mem_Limit_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
DELETE FROM O4SRV.TSITDESC
WHERE SITNAME = "KPX_WPAR_Admin_Op_Info";

DELETE FROM O4SRV.TOBJACCL
WHERE OBJNAME = "KPX_WPAR_Admin_Op_Info";

$PARMS 
( 
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD
) 
VALUES
( 
"00000000000000000000000000000200#*000000000",
"*NO",
"*NO",
"",
" ",
"1090622000000000",
"V100",
"CCC_V100",
"",
"*IF *SCAN KPX_WPAR_INFORMATION.Admin_Operation *NE 'none'",
"E",
"0",
"000100",
"*NONE",
"KPX_WPAR_Admin_Op_Info",
"Kpx:KPX1435",
"NNN",
"ATOM=KPX50WPINF.WPAR_NAME;SEV=Harmless",
'ADVICE("kpx:"+$ISITSTSH.SITNAME$);',
"*NONE"
); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS 
)
VALUES
(
  "*AIX_PREMIUM" ,
  "KPX_WPAR_Admin_Op_Info" ,
  "Y" ,
  "1090622000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140" 
);
