#!/bin/sh
echo "Starting kpxpostinstall.sh script..."

# make sure running as superuser
if id | grep "^uid=0(" >/dev/null 2>&1; then

  # Check and make sure the environment variables are setup
  if [ -z "$CANDLEHOME" ]; then
    echo "CANDLEHOME not set in environment, exiting..."
    exit 100
  fi

  chmod 777 $CANDLEHOME/aix513/px/bin/kpxagent

  cp $CANDLEHOME/config/px.ini  $CANDLEHOME/config/px.ini.orig
  egrep -v '^ENV=|.*[ 	]+ENV=' $CANDLEHOME/config/px.ini > $CANDLEHOME/config/px.ini.06100104
  if [ $? -eq 0 ]; then
   mv $CANDLEHOME/config/px.ini.06100104 $CANDLEHOME/config/px.ini
  else 
   echo "px.ini could not be updated"
   exit 100
  fi
fi

echo "Exiting kpxpostinstall.sh script..."
exit 0
